{
	"101000412_0": "\"P-Please stop this, Tsubasa-san! The thought of fighting you... It makes me feel sick!\"",
	"101000412_1": "\"If your power is without resolve, I will see it broken here and now!\"",
	"101000412_2": "\"Uh—ah?!\"",
	"101000412_3": "\"Hmph!\"",
	"101000412_4": "\"Wha—?!\"",
	"101000412_5": "\"Huh?\"",
	"101000412_6": "(He stopped Tsubasa-san's attack with a p-punch?!)",
	"101000412_7": "\"Haaaah!\"",
	"101000412_8": "\"Uncle?!\"",
	"101000412_9": "\"Phew...\"",
	"101000412_10": "\"Amazing, you did that with your bare hands... Wait, what?! I'm back in my school uniform?\"",
	"101000412_11": "\"Well this has turned into a mess... What were you two doing?\"",
	"101000412_12": "\"I'm sorry...\"",
	"101000412_13": "\"This isn't like you, Tsubasa. Just attacking without even aiming. Or...\"",
	"101000412_14": "\"Are you crying?\"",
	"101000412_15": "\"I am NOT crying.\"",
	"101000412_16": "\"How could I be crying? I am Tsubasa Kazanari, a warrior who trained her body to be as sharp as a sword... So I...\"",
	"101000412_17": "\"Tsubasa-san...\"",
	"101000412_18": "\"I see. Can you stand?\"",
	"101000412_19": "\"Hey! I know I'm totally useless right now, but I'll do my best to get better.\"",
	"101000412_20": "\"I'll show you I can take Kanade-san's place!\"",
	"101000412_21": "\"Rgh!\"",
	"101000412_22": "\"...Huh?\"",
	"101000412_23": "(My cheek burns from Tsubasa-san's hand, but more than that...)",
	"101000412_24": "(Seeing her cry like this is breaking my heart.)",
	"101000412_25": "\"......\"",
	"101000412_26": "(Kanade...)",
	"101000412_27": "\"Where are you, Tsubasa? It's so dark, I even can't see your face...\"",
	"101000412_28": "\"Sorry to say this... but it looks like I won't be singing with you anymore...\"",
	"101000412_29": "\"Why... Why are you talking like that? You're so cruel...\"",
	"101000412_30": "\"There you go, crying as usual...\"",
	"101000412_31": "\"Does it matter if I am? I just want you to sing with me forever!\"",
	"101000412_32": "\"You know what, Tsubasa... Singing your heart out really works up an appetite...\"",
	"101000412_33": "\"Kanadeeeeeeeee!\"",
	"101000412_34": "\"Everything happened because of my own weakness.\"",
	"101000412_35": "(Tsubasa-san... was crying. I must've said something... real bad.)",
	"101000412_36": "(I can barely keep my eyes open...)",
	"101000412_37": "\"Hibiki, you'll miss the deadline if you doze off.\"",
	"101000412_38": "\"Yeah...\"",
	"101000412_39": "\"You'll be exempt from supplementary exams as long you turn in that report.\"",
	"101000412_40": "\"I know, but... I'm so slee...\"",
	"101000412_41": "\"Come on, you can't fall asleep.\"",
	"101000412_42": "\"I'm not sleeping... I'm wide awake... I'm just resting my eyes...\"",
	"101000412_43": "\"You've seemed tired lately.\"",
	"101000412_44": "\"Everything's... Just fine...\"",
	"101000412_45": "\"Honestly what am I going to do with you? You'll catch a cold sleeping there.\"",
	"101000412_46": "\"Oh yeah, Hibiki. Do you remember that what I was talking about earlier? About the shooting stars?\"",
	"101000412_47": "\"Hm? Uh... Yeah, what was that again?\"",
	"101000412_48": "\"The Leonids meteor shower. Geez... You promised we would watch it together.\"",
	"101000412_49": "\"Oh, right! Sorry, sorry...\"",
	"101000412_50": "\"You know, they say it's coming really soon. I thought maybe we could see it sometime next week.\"",
	"101000412_51": "\"Really?! That sounds great! Let's watch it together, Miku!\"",
	"101000412_52": "\"Geez, you're all talk. If you don't finish that report, you'll be busy with exams and won't see anything.\"",
	"101000412_53": "\"Uh... I-I'll try!\"",
	"101000412_54": "\"Good. I'll help you so you can get that done, and then we can watch the shooting stars together.\""
}